Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.110 Beiträge in 6.475 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

03-04-2020 11:15:27
JOOM::GALLERY::FORUMArchivPonyGallery MLInstallation / UpdatePonygallery unter Joomla 1.5 RC4
Seiten: [1]
Drucken
Autor Thema: Ponygallery unter Joomla 1.5 RC4  (Gelesen 7194 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
tkuhli79
Newbie
*
Offline Offline

Beiträge: 2


« am: 05-01-2008 14:01:12 »

Hallo,

wie bekomme ich die PonyGallery unter Joomla 1.5RC4 zum laufen ?
Installieren kann ich sie. Doch wenn ich zum ersten mal die Konfiguration speichere geht nichts mehr. Auch wenn ich nichts ändere.

Gibt es hier eine Chance ?
Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #1 am: 05-01-2008 14:25:57 »

Hi tkuhli79,

die PonyGallery ML läuft definitiv nicht unter Joomla 1.5!
Gespeichert

Gruß mab
tkuhli79
Newbie
*
Offline Offline

Beiträge: 2


« Antworten #2 am: 05-01-2008 15:46:14 »

Hallo,

vielen Dank erstmal. Wird denn in Absehbarer Zeit ein ähnliches Projekt kommen welches dann unter 1.5 läuft ?
Was ist mit JoomGallery ?
Kann man da schon was Downloaden ?
Gespeichert
kleddo
Newbie
*
Offline Offline

Beiträge: 5


« Antworten #3 am: 28-01-2008 07:27:45 »

@mab: Das beschriebene Problem hat aber nichts mit der 1.5er Version von joomla zu tun. Ich habe das Problem sowohl mit der alten als auch mit der neuen Version und bekomme es einfach nicht weg. Wenn ich in der Konfiguration etwas speichere, komm ich einfach ins Admin-Hauptmenu und gespeichert wird nix. Ich werde NICHT ausgeloggt, es handelt sich also denke ich nicht um das Problem mit der Session. Ich wäre euch sehr dankbar für Hilfe.
Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #4 am: 28-01-2008 09:20:51 »

Hi kleddo,

ich habe Dir bereits hier geantwortet.
Gespeichert

Gruß mab
Andy
Newbie
*
Offline Offline

Beiträge: 1



« Antworten #5 am: 01-02-2008 16:27:39 »

Also mich würde es auch mal interessieren wie es mit der Nutzung unter Joomla 1.5 ausschaut?
Ich habe mir jetzt mal "Joomla! 1.5.0 Production/Stable" drauf gemacht und muss sagen, die PonyGallery vermisse ich schon sehr.

Würd mich freuen wenn Ihr dran arbeitet Jungs.

viele Grüße, Andy
Gespeichert
vodomohua
Newbie
*
Offline Offline

Beiträge: 31


WWW
« Antworten #6 am: 05-02-2008 21:50:29 »

Hi Andy,

ich denke schon dass daran gearbeitet wird, aber vergiss nicht das
die Software ohne Bezahlung programmiert wird.

Gruß
Gespeichert

Ostfrieslands schönsten Fotos unter: www.blickpunkt-ostfriesland.de
Hypnotoad
Entwickler-Team
Jr. Member
*****
Offline Offline

Beiträge: 225



WWW
« Antworten #7 am: 06-02-2008 18:04:31 »

Momentan wird jedenfalls nicht an der Joomgallery in Joomla 1.5 gearbeitet, siehe dieser Thread.

Zunächst wird die Joomgallery für Joomla 1.0.X fertig gestellt, dann (denke ich mal) für Joomla 1.5 im Legacy-Modus. Die Ponygallery an sich wird wohl nie in 1.5 laufen.
Gespeichert

Bitte keine Support-Anfragen per PN. Einfach im Forum posten, vielleicht hat jemand anders ein ähnliches Problem, oder es bereits gelöst.

jAwards - Medallien und mehr in Joomla
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 1832 access attempts in the last 7 days.